diff --git a/books/Makefile.pamphlet b/books/Makefile.pamphlet
index 28b6176..f37e103 100644
--- a/books/Makefile.pamphlet
+++ b/books/Makefile.pamphlet
@@ -33,7 +33,8 @@ BOOKS=${PDF}/bookvol0.pdf ${PDF}/bookvol1.pdf ${PDF}/bookvol2.pdf \
       ${PDF}/bookvol6.pdf ${PDF}/bookvol7.pdf ${PDF}/bookvol7.1.pdf \
       ${PDF}/bookvol8.pdf ${PDF}/bookvol9.pdf ${PDF}/bookvol10.pdf \
       ${PDF}/bookvol10.1.pdf ${PDF}/bookvol10.2.pdf ${PDF}/bookvol10.3.pdf \
-      ${PDF}/bookvol10.4.pdf ${PDF}/bookvol11.pdf ${PDF}/bookvol12.pdf 
+      ${PDF}/bookvol10.4.pdf ${PDF}/bookvol10.5.pdf \
+      ${PDF}/bookvol11.pdf ${PDF}/bookvol12.pdf 
 
 all: ${PDF}/axiom.sty ${BOOKS} ${PDF}/toc.pdf
 
@@ -114,9 +115,10 @@ ${PDF}/toc.pdf: ${BOOKS}
 	echo "{\\bf Volume ~ 9}: Axiom {\\sl Compiler}\\\\" >>toc.toc ; \
 	echo "{\\bf Volume 10}: Axiom {\\sl Algebra: Implementation}\\\\" >>toc.toc ; \
 	echo "{\\bf Volume 10.1}: Axiom {\\sl Algebra: Theory}\\\\" >>toc.toc ; \
-	echo "{\\bf Volume 10.1}: Axiom {\\sl Algebra: Categories}\\\\" >>toc.toc ; \
-	echo "{\\bf Volume 10.1}: Axiom {\\sl Algebra: Domains}\\\\" >>toc.toc ; \
-	echo "{\\bf Volume 10.1}: Axiom {\\sl Algebra: Packages}\\\\" >>toc.toc ; \
+	echo "{\\bf Volume 10.2}: Axiom {\\sl Algebra: Categories}\\\\" >>toc.toc ; \
+	echo "{\\bf Volume 10.3}: Axiom {\\sl Algebra: Domains}\\\\" >>toc.toc ; \
+	echo "{\\bf Volume 10.4}: Axiom {\\sl Algebra: Packages}\\\\" >>toc.toc ; \
+	echo "{\\bf Volume 10.5}: Axiom {\\sl Algebra: Numerics}\\\\" >>toc.toc ; \
 	echo "{\\bf Volume 11}: Axiom {\\sl Browser}\\\\" >>toc.toc ; \
 	echo "{\\bf Volume 12}: Axiom {\\sl Crystal}\\\\" >>toc.toc ; \
 	echo "\\newpage" >>toc.toc ; \
@@ -187,6 +189,11 @@ ${PDF}/toc.pdf: ${BOOKS}
             <bookvol10.4.toc >>toc.toc ; \
             <bookvol10.toc >>toc.toc ; \
 	echo "\\newpage" >>toc.toc ; \
+	echo "\\section*{Volume 10.5: Axiom Algebra: Numerics}" >>toc.toc ; \
+<<sed pattern>>
+            <bookvol10.5.toc >>toc.toc ; \
+            <bookvol10.toc >>toc.toc ; \
+	echo "\\newpage" >>toc.toc ; \
 	echo "\\section*{Volume 11: Axiom Browser}" >>toc.toc ; \
 <<sed pattern>>
             <bookvol11.toc >>toc.toc ; \
diff --git a/changelog b/changelog
index f65a16d..ea029e2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20100404 tpd src/axiom-website/patches.html 20100404.03.tpd.patch
+20100404 tpd src/axiom-website/documentation.html add Axiom Algebra Numerics
+20100404 tpd books/Makefile add bookvol10.5 add Axiom Algebra Numerics
 20100404 tpd src/axiom-website/patches.html 20100404.02.tpd.patch
 20100404 tpd src/axiom-website/download.html update available binary list
 20100404 tpd src/axiom-website/patches.html 20100404.01.tpd.patch
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 0fa44b6..5ab218f 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -242,6 +242,10 @@ other month when the system is distributed. The current volume set is:
   <a href="bookvol10.4.pdf">Volume 10.4: Axiom Algebra Packages</a>
  </li>
  This is the source code for all of the packages.
+ <li>
+  <a href="bookvol10.5.pdf">Volume 10.5: Axiom Algebra Numerics</a>
+ </li>
+ This is the source code for all of the numerics.
  </ul>
  <li>
   <a href="bookvol11.pdf">Volume 11: Axiom Browser</a>
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 9282175..064fa90 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2615,5 +2615,7 @@ Makefile clean books from src/algebra<br/>
 books/bookvol5 change .spad.pamphlet to just .pamphlet<br/>
 <a href="patches/20100404.02.tpd.patch">20100404.02.tpd.patch</a>
 src/axiom-website/download.html update available binary list<br/>
+<a href="patches/20100404.03.tpd.patch">20100404.03.tpd.patch</a>
+books/Makefile add bookvol10.5 add Axiom Algebra Numerics<br/>
  </body>
 </html>
